Package org.eclipse.microprofile.metrics.test.optional

## Class MetricsRESTActivator

- java.lang.Object
- - jakarta.ws.rs.core.Application
  - - org.eclipse.microprofile.metrics.test.optional.MetricsRESTActivator

    @ApplicationPath("/")
    @ApplicationScoped
    public class MetricsRESTActivator
    extends jakarta.ws.rs.core.Application

### Constructor Summary

Constructors
`MetricsRESTActivator()`

### Method Summary

### Methods inherited from class jakarta.ws.rs.core.Application

`getClasses, getProperties, getSingletons`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MetricsRESTActivator

    public MetricsRESTActivator()